Mailinglist Archive: opensuse-bugs (8080 mails)

< Previous Next >
[Bug 240262] Unable to install OpenSuse 10.2 on NFORCE2 based system
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 12 Feb 2007 08:18:31 -0700 (MST)
  • Message-id: <20070212151831.121D0D99@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=240262


dbolt.abiryy@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
OS/Version|Other |All




------- Comment #19 from dbolt.abiryy@xxxxxxxxxx 2007-02-12 08:18 MST -------
As you installed a new kernel version, you need to make sure the any packages
containing kernel modules match or they will fail a dependency check. This is
the reason for the error you're seeing with the novfs-kmp-default package.

Unless you actually need this module, you can safely de-select it. If you do
need the module, you're going to need to locate the source RPM matching the
kernel, rebuild it and add it to your installation DVD.

As to the kernel headers, if you install the kernel sources for your new
kernel, the kernel headers are in that package and you should be able to
install the ATI drivers.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >